
Application: gvSIG desktop - gvSIG add-on requests #3435
New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.8-13
04/30/2015 05:49 PM - Francisco Díaz Carsí

Status: Closed Start date: 04/30/2015
Priority: Normal Due date:
Assignee: Francisco Díaz Carsí % Done: 0%
Category: Vector editing Estimated time: 0.00 hour
Target version: 2.2.0-2309 Spent time: 0.00 hour
Add-on name: Unknown Add-on code:
Add-on operation requested:Add to add-ons repository
Description

#
# gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.8-13-testing-all-all-j1_6
#
https://devel.gvsig.org/download/projects/gvsig-vectorediting/pool/org.gvsig.vectorediting.app.mainplugin/gvSIG-desktop-2.2.0-org.gvsig.vectorediting.app.mainplugin-1.0.8-13-testing-all-all-j1_6.gvspki
#

org.gvsig.vectorediting.app.mainplugin-1.0.8-13-testing-all-all-j1_6.gvspki
#

History
#1 - 05/01/2015 03:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2400 (rev. org.gvsig.desktop-2.0.102) to 2.2.0-2309

#2 - 05/07/2015 10:24 AM - Francisco Díaz Carsí
- Description updated
- Subject changed from New add-on for org.gvsig.vectorediting.app.mainplugin to New add-on for org.gvsig.vectorediting.app.mainplugin-1.0.8-13

#3 - 05/07/2015 11:49 AM - Francisco Díaz Carsí
- Status changed from New to Fixed

#4 - 05/07/2015 05:47 PM - Álvaro Anguix
- Status changed from Fixed to Closed
